//go:build !client

package main

import (
	"repositories.action2quare.com/ayo/gocommon/flagx"
	"repositories.action2quare.com/ayo/houston/server"
)

func main() {
	flagx.Parse()

	svr := server.NewServer()
	svr.Start()
}
